<!DOCTYPE HTML>
<!--
  Dopetrope by HTML5 UP
  html5up.net | @n33co
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
  -->
<html>
  <head>
    <title>Privacy Proxy</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="assets/css/main.css" />
    <!--[if lte IE 8]>
    <link rel="stylesheet" href="assets/css/ie8.css" />
    <![endif]-->
  </head>
  <body class="homepage">
    <div id="page-wrapper">
      <!-- Header -->
      <div id="header-wrapper">
        <div id="header">
          <!-- Logo -->
          <h1><a href="index.html">Privacy Proxy</a></h1>
          <!-- Nav -->
          <nav id="nav">
            <ul>
              <li><a href="index.html">About</a></li>
              <li class="current">
                <a href="setup-install-server.html">Setup</a>
                <ul>
                  <li><a href="setup-install-server.html">Install Server</a></li>
                  <li><a href="setup-conf-devices.html">Configure Devices</a></li>
                  <li><a href="setup-rootca.html">Root CA Certificate</a></li>
                </ul>
              </li>
              <li>
                <a href="info-up.php">Run</a>
                <ul>
                  <li><a href="info-up.php">Up?</a></li>
                  <li><a href="conf-pattern.php">Conf: Search</a></li>
                  <li><a href="info-log-filter.html">Log: Search</a></li>
                  <li><a href="conf-domain.php">Conf: Block</a></li>
                  <li><a href="info-log-blocking.html">Log: Block</a></li>
                </ul>
              </li>
            </ul>
          </nav>
        </div>
      </div>
      <!-- Main -->
      <div id="main-wrapper">
        <div class="container">
          <!-- Content -->
          <article class="box post">
            <!--a href="#" class="image featured"><img src="images/pic01.jpg" alt="" /></a -->
            <header>
              <h2>Configure Devices</h2>
              <p>
                Currently for Android only 
              </p>
            </header>
            <p>
								<div class="row">
									<div class="3u 12u(mobile)">
										<section class="first">
											<img width="80%" src="images/screenshots/android1.png" alt="" />
											<p>Goto the settings of the device and then to Wi-Fi</p>
										</section>
									</div>
									<div class="3u 12u(mobile)">
										<section class="middle">
											<img width="80%" src="images/screenshots/android2.png" alt="" />
											<p>Long press on the connection you want to use</p>
										</section>
									</div>
									<div class="3u 12u(mobile)">
										<section class="last">
											<img width="80%" src="images/screenshots/android3.png" alt="" />
											<p>Click "Modify network"</p>
										</section>
									</div>
									<div class="3u 12u(mobile)">
										<section class="last">
											<img width="80%" src="images/screenshots/android4.png" alt="" />
											<p>Click on "More options", select Proxy: Manual, enter the IP or hostname ant the port of your proxy</p>
										</section>
									</div>
								</div>

            </p>
          </article>
          <!-- Content2  -->
          <article class="box post">
            <!--a href="#" class="image featured"><img src="images/pic01.jpg" alt="" /></a -->
            <header>
              <h2>Revert changes</h2>
              <p>
                Currently for Android only 
              </p>
            </header>
            <p>
            After using Privacy Proxy, you should remove the CA Certificate and change the wireless settings. <strong>To change the WiFi settings, follow the guide above and select "Proxy: None" in the last step.</strong> 
								<div class="row">
									<div class="3u 12u(mobile)">
										<section class="first">
											<img width="80%" src="images/screenshots/android5.png" alt="" />
											<p>Goto the settings of the device and then to Security</p>
										</section>
									</div>
									<div class="3u 12u(mobile)">
										<section class="middle">
											<img width="80%" src="images/screenshots/android6.png" alt="" />
											<p>Scroll down to trusted credentials</p>
										</section>
									</div>
									<div class="3u 12u(mobile)">
										<section class="last">
											<img width="80%" src="images/screenshots/android7.png" alt="" />
											<p>Click on USER and then on the certificate you want to remove</p>
										</section>
									</div>
									<div class="3u 12u(mobile)">
										<section class="last">
											<img width="80%" src="images/screenshots/android8.png" alt="" />
											<p>Scroll down and click on remove, then confirm</p>
										</section>
									</div>
								</div>

            </p>
          </article>
        </div>
      </div>
      <!-- Footer -->
      <div id="footer-wrapper">
        <section id="footer" class="container">
          <div class="row">
            <div class="12u">
              <!-- Copyright -->
              <div id="copyright">
                <ul class="links">
                  <li>&copy; Lukas Haselauer 2015-2016.</li>
                  <li>&copy; Design: <a href="http://html5up.net">HTML5 UP</a> <a href="https://creativecommons.org/licenses/by/3.0/">(CC Attribution 3.0 License)</a></li>
                  <li>&copy; Images: All Images on this project are Public Domain (CC0)</a></li>
                </ul>
              </div>
            </div>
          </div>
        </section>
      </div>
    </div>
    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.dropotron.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/skel-viewport.min.js"></script>
    <script src="assets/js/util.js"></script>
    <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
    <script src="assets/js/main.js"></script>
  </body>
</html>
